import Vue from "vue";

import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';
Vue.use(ElementUI);

import App from "./App.vue";
import router from "./router";
import store from "./store";

import VueStorage from 'vue-ls'
Vue.use(VueStorage)

Vue.config.productionTip = false;

// 时间格式化
Vue.prototype.dateFormat = function (value, fmt) {
  // "YYYY-MM-DD HH:mm:ss"
  return moment(value).format(fmt);
}


new Vue({
  data() { return {} },
  router,
  store,
  render: (h) => h(App),
}).$mount("#app");
